uuid: 5e116031-910e-4998-856d-e68f6863b8f8
langcode: ar
status: true
dependencies:
  module:
    - webform
id: webform_archive_action
label: 'Archive webform'
type: webform
plugin: webform_archive_action
configuration: {  }
